Subject: [MMUSIC] Fwd: New Version Notification for draft-ietf-mmusic-msid-02.txt

From: Harald Alvestrand <[email-masked]>
Date: Wed, 06 Nov 2013 00:09:08 +0100

As promised, I have updated the msid draft with the fixes mentioned on
Monday.
I have also included some additional clarifications that came in on the
mailing list.

One question: Should I move the Appendix B material on ssrc-marking back
into the main body, so that the tool is available for non-WebRTC
semantics, where UnifiedPlan is not being applied?

           Harald

-------- Original Message --------
Subject: 	New Version Notification for draft-ietf-mmusic-msid-02.txt
Date: 	Tue, 05 Nov 2013 14:05:26 -0800
From: 	[email-masked]
To: 	Harald T. Alvestrand <[email-masked]>, Harald Alvestrand
<[email-masked]>

A new version of I-D, draft-ietf-mmusic-msid-02.txt
has been successfully submitted by Harald Alvestrand and posted to the
IETF repository.

Filename:	 draft-ietf-mmusic-msid
Revision:	 02
Title:		 Cross Session Stream Identification in the Session Description Protocol
Creation date:	 2013-11-05
Group:		 mmusic
Number of pages: 15
URL:             http://www.ietf.org/internet-drafts/draft-ietf-mmusic-msid-02.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-mmusic-msid
Htmlized:        http://tools.ietf.org/html/draft-ietf-mmusic-msid-02
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-msid-02

Abstract:
   This document specifies a grouping mechanism for RTP media streams
   that can be used to specify relations between media streams.

   This mechanism is used to signal the association between the SDP
   concept of "m-line" and the WebRTC concept of "MediaStream" /
   "MediaStreamTrack" using SDP signaling.

   This document is a work item of the MMUSIC WG, whose discussion list
   is [email-masked].

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat